import request from '@/utils/request'

const path = {
  cableTimeList: 'sysMonitorAlarm/selectPage',
  cableConfirm: 'sysMonitorAlarm/confirm',

  deviceList: 'sysConnectAlarm/selectPage',
}

export function cableTimeList() {
  return request.post(path.cableTimeList, ...arguments)
}

export function cableConfirm() {
  return request.post(path.cableConfirm, ...arguments)
}

export function deviceList() {
  return request.post(path.deviceList, ...arguments)
}
